KWIN_XGL_TEST_STEREO(3)

FUNCTION
kwin_xgl_test_stereo - Test if stereo supported using XGL.

SYNOPSIS
#include <karma_kwin.h>

unsigned int kwin_xgl_test_stereo

(Display *display, Window window)

DESCRIPTION
This routine will determine if stereoscopic display is supported using XGL on a particular display.

display
    The X display.

window
    The window ID of a window of the same class as the desired stereo window.

RETURN VALUE
A status code. See <-kwin_XGL_STATUS-> for a list of values.

Multi-threading Level
Unsafe.

NOTE
This routine is only available with the X window system.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/